diff --git a/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/JsonHelperTest.java b/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/JsonHelperTest.java
index a0f9f3dac64266..d28612fc41b145 100644
--- a/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/JsonHelperTest.java
+++ b/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/JsonHelperTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.util;
diff --git a/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/SKUCombinationsIteratorTest.java b/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/SKUCombinationsIteratorTest.java
index 23d826de4254ad..6dd96a9ad95b16 100644
--- a/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/SKUCombinationsIteratorTest.java
+++ b/modules/apps/commerce/commerce-product-service/src/test/java/com/liferay/commerce/product/internal/util/SKUCombinationsIteratorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.util;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/DailyCPSubscriptionTypeImpl.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/DailyCPSubscriptionTypeImpl.java
index b1a15d2ff26c3a..5a9eb1b34bf0a7 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/DailyCPSubscriptionTypeImpl.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/DailyCPSubscriptionTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeImpl.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeImpl.java
index 851712af730a4e..5579450272ffe5 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeImpl.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeJSPContributor.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeJSPContributor.java
index db9349d0857801..3153c9232e91d7 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeJSPContributor.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/MonthlyCPSubscriptionTypeJSPContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeImpl.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeImpl.java
index dddf3056c17bb5..ac6b2f99275842 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeImpl.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeJSPContributor.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeJSPContributor.java
index d5f2aa3657315b..debf81ea46681b 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeJSPContributor.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/WeeklyCPSubscriptionTypeJSPContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeImpl.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeImpl.java
index ec7b7adff9a1cd..08d0c40707f6b7 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeImpl.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeJSPContributor.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeJSPContributor.java
index bd959ef3bf1a71..11db2d9d0013ca 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeJSPContributor.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/YearlyCPSubscriptionTypeJSPContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/constants/CPSubscriptionTypeConstants.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/constants/CPSubscriptionTypeConstants.java
index 20216d4bf09293..538e5f9ebe6df2 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/constants/CPSubscriptionTypeConstants.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/constants/CPSubscriptionTypeConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.constants;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/MonthlyCPSubscriptionTypeDisplayContext.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/MonthlyCPSubscriptionTypeDisplayContext.java
index 68a18e7463bd69..0ed841769b3d85 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/MonthlyCPSubscriptionTypeDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/MonthlyCPSubscriptionTypeDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/WeeklyCPSubscriptionTypeDisplayContext.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/WeeklyCPSubscriptionTypeDisplayContext.java
index b67e42dab6277a..afd08885a63173 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/WeeklyCPSubscriptionTypeDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/WeeklyCPSubscriptionTypeDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/YearlyCPSubscriptionTypeDisplayContext.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/YearlyCPSubscriptionTypeDisplayContext.java
index dcdc3e6770610a..bd63b87f578631 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/YearlyCPSubscriptionTypeDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/YearlyCPSubscriptionTypeDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/CPSubscriptionTypeRequestHelper.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/CPSubscriptionTypeRequestHelper.java
index 301adaa935b94d..b99e6e41f3474f 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/CPSubscriptionTypeRequestHelper.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/CPSubscriptionTypeRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/WeeklyCPSubscriptionTypeCalendarWeekDaysComparator.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/WeeklyCPSubscriptionTypeCalendarWeekDaysComparator.java
index df51d1cce3f5d5..6afe3bb081a877 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/WeeklyCPSubscriptionTypeCalendarWeekDaysComparator.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/WeeklyCPSubscriptionTypeCalendarWeekDaysComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/YearlyCPSubscriptionTypeCalendarMonthsComparator.java b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/YearlyCPSubscriptionTypeCalendarMonthsComparator.java
index 0f36b1bd31e82a..10b6b5c2e42002 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/YearlyCPSubscriptionTypeCalendarMonthsComparator.java
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/java/com/liferay/commerce/product/subscription/type/web/internal/display/context/util/comparator/YearlyCPSubscriptionTypeCalendarMonthsComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.subscription.type.web.internal.display.context.util.comparator;
